@charset "utf-8";
/* CSS Document */
@import url('addstyle.css');
@import url('cssmenuhorizontal.css');
@import url('jquery.lightbox-0.5.css');
@import url('nivo-slider.css');
@import url('ticker-style.css');
@import url('accordionmenu.css');
/*Template Layout*/
body {
background-color:#ade1ec;
background-image:url(../images/page-bg.jpg);
background-position:top;
background-repeat:repeat;
color:#666;
font-family: "Times New Roman", Times, serif;
font-size:13px;
font-weight:200;
line-height:1.5em;
text-align:center;
margin:0;
padding:0;
}

h1, h2, h3, h4, h5, h6, label, #slider,.button{
	font-family:unyu;
}

a,a:link,a:visited {
color:#078dab;
outline:none;
}

a:hover {
color:#ade1ec;
text-decoration:none;
}

#bg_top {
background:url(../images/header.png) center top no-repeat;
min-height:100%;
text-align:left;
min-width:972px;
width:100%;
margin:20px auto;
}

#wrapper {
width:972px;
margin:0 auto;
}

#header {
height:222px;
width:972px;
margin:0 auto;
}

#logo {
width:300px;
height:92px;
float:left;
margin:20px 0 0 30px;
}

#header_photos {
width:420px;
height:150px;
float:right;
margin:10px 30px 0 0;
}

#header_photos .one {
width:118px;
height:121px;
float:left;
margin:18px 13px 0 0;
}

#header_photos .two {
width:150px;
float:right;
margin:50px 15px 0 0;
}

#header_photos .two .login {
background:url(../images/login.png) no-repeat;
}

#header_photos .two .register {
background:url(../images/register.png) no-repeat;
margin-left:20px;
}

#header_photos .two .logout {
background:url(../images/logout.png) no-repeat;
margin-left:20px;
}

#header_photos .two a {
padding-left:20px;
text-decoration:none;
}

#header_photos .three {
width:60px;
height:62px;
float:right;
margin:85px 5px 0 0;
}

#header_photos .three a:hover {
background:#CCC;
}

#menu {
height:30px;
clear:both;
padding:16px 0 6px;
}

ul#navigation {
float:left;
position:absolute;
z-index:100;
width:760px;
margin:0 0 0 30px;
padding:0;
}

ul#navigation li {
float:left;
list-style:none;
display:inline;
margin:0;
padding:0;
}

ul#navigation a {
font-weight:700;
float:left;
color:#fff;
text-decoration:none;
font:22px unyu;
text-transform:lowercase;
letter-spacing:1px;
padding:0 16px 20px 13px;
}

ul#navigation li.hover a,ul#navigation li:hover a,ul#navigation a.active,ul#navigation a:hover {
color:#f9c5d2;
}

ul#navigation li.hover,ul#navigation li:hover {
position:relative;
z-index:102;
}

ul#navigation li.hover ul.second-level,ul#navigation li:hover ul.second-level {
display:block;
}

ul#navigation li.hover ul.second-level ul.third-level,ul#navigation li:hover ul.second-level ul.third-level {
display:none;
}

ul#navigation ul.second-level {
position:absolute;
top:33px;
left:0;
width:200px;
display:none;
background-color:#dbf1f5;
margin:0;
padding:0;
}

ul#navigation ul.second-level li {
width:200px;
margin:0;
}

ul#navigation ul.second-level a {
display:block;
float:none;
width:180px;
border:none;
background:none;
font-size:18px;
line-height:normal;
color:#078dab;
border-bottom:1px solid #78c2d2;
text-transform:lowercase;
padding:10px;
}

ul#navigation ul.second-level li.hover a,ul#navigation ul.second-level li:hover a,ul#navigation ul.second-level a:hover {
color:#fff;
background-color:#88cfdf;
}

#search_container {
width:180px;
float:right;
margin:0;
}

#search_box {
background-color:#FFF;
border:1px solid #d2e8ec;
width:125px;
float:left;
color:#999;
padding:2px;
}

.button {
background:none;
border:none;
color:#FFF;
font-size:20px;
display:inline-block;
cursor:pointer;
float:left;
margin:1px 0 0 5px;
padding:0;
}

ul#navigation img {
float:left;
list-style:none;
display:inline;
height:16px;
width:16px;
margin-top:8px;
}

#content_bg {
background-color:#FFF;
background:url(../images/content_bg_bubble.png) repeat-y left;
min-height:200px;
}

#content {
padding:20px;
}

.clear {
line-height:0;
border:0;
clear:both;
visibility:hidden;
margin:0;
padding:0;
}

h1 {
color:#69cae0;
font-size:30px;
margin:0;
padding:0;
}

h2 {
color:#502d14;
font-size:20px;
}

h3 {
color:#88cfdf;
font-size:18px;
}

#sidebar {
margin-left:29px;
float:left;
}

#menu_string {
width:178px;
height:22px;
z-index:101;
margin:-20px 0 0;
}

#menu_wrapper {
width:220px;
position:relative;
float:left;
}

#menu_header {
width:178px;
}

#cart_box {
width:200px;
height:99px;
background:url(../images/cart-bg.jpg) no-repeat top left;
margin-bottom:20px;
}

#cart_box h3 {
color:#FFF;
font-size:24px;
text-align:center;
margin:0;
padding:5px 0 0;
}

#cart_box .price {
text-align:center;
color:#078dab;
font-size:13px;
line-height:normal;
margin:8px 0;
}

#cart_box .button {
background:#fff;
color:#078dab;
font-size:18px;
text-align:center;
-webkit-border-radius:20px;
border-radius:20px;
margin:0 0 0 65px;
padding:2px;
}

#main_content {
width:680px;
float:right;
position:relative;
margin:10px 30px 0 0;
}

#full_width {
padding:10px 30px;
}

#slider-wrapper {
height:350px;
width:915px;
margin:0 0 18px;
}

#slider {
float:left;
width:625px;
height:350px;
}

#slider_corners_top {
width:468px;
height:4px;
position:absolute;
background:url(../images/banner_lg_top_corners.png) no-repeat;
z-index:61;
}

#slider_corners_bottom {
width:468px;
height:4px;
background:url(../images/banner_lg_bottom_corners.png) no-repeat bottom;
z-index:61;
position:absolute;
margin-top:258px;
}

.photo2 {
float:right;
margin-bottom:10px;
width:280px;
height:170px;
}

.photo3 {
float:right;
width:280px;
height:170px;
}

#three_boxes {
clear:both;
}

.box {
width:224px;
height:128px;
float:left;
}

.box .icon {
width:68px;
height:61px;
padding-top:5px;
margin:0 auto;
}

.box .title {
color:#675237;
font-size:24px;
text-align:center;
padding-top:5px;
margin:0 auto;
}

.box .text {
color:#675237;
font-size:14px;
text-align:center;
margin:2px auto 0;
}

.box .pink {
background:url(../images/button-pink.jpg) no-repeat left top;
width:224px;
height:128px;
}

.box .yellow {
background:url(../images/button-yellow.jpg) no-repeat left top;
width:224px;
height:128px;
}

.box .green {
background:url(../images/button-green.jpg) no-repeat left top;
width:224px;
height:128px;
}

.box .margin_right {
margin-right:20px;
}

#footer {
height:136px;
color:#078dab;
font-family:unyu;
font-size:11px;
clear:both;
background:url(../images/footer.png) no-repeat top left;
text-align:center;
padding:18px 20px 0;
}

#footer ul {
width:100%;
margin:0 auto;
padding:0;
}

#footer li {
list-style:none;
float:left;
margin:0 4px;
}

.rounded_wrapper {
position:relative;
}

.rounded_wrapper img {
border-style:none;
border-width:0;
}

.rounded_wrapper div {
height:7px;
position:absolute;
width:100%;
}

.rounded_wrapper .tl {
top:0;
left:0;
background:url(../images/rounded_corners/tl.png) no-repeat left top;
}

.rounded_wrapper .tr {
top:0;
right:0;
background:url(../images/rounded_corners/tr.png) no-repeat right top;
}

.rounded_wrapper .br {
bottom:0;
right:0;
background:url(../images/rounded_corners/br.png) no-repeat right bottom;
}

.rounded_wrapper .bl {
bottom:0;
left:0;
background:url(../images/rounded_corners/bl.png) no-repeat left bottom;
}

.product {
width:154px;
height:213px;
border-bottom:1px solid #dfdfdf;
padding:0;
}

.product .thumb {
width:154px;
height:154px;
}

.product .title {
font-family:unyu;
font-size:14px;
color:#078dab;
font-weight:700;
text-align:center;
margin:5px 0 0;
}

.product .bottom {
clear:both;
margin:5px 0 0;
}

.product .bottom .tag {
float:left;
width:16px;
height:16px;
margin:2px 5px 0 0;
}

.product .bottom .price {
width:55px;
float:left;
color:#675237;
font-family:unyu;
font-size:14px;
font-weight:700;
}

.product .bottom .details {
width:54px;
height:19px;
float:right;
margin-top:1px;
}

.product_list li {
list-style:none;
float:left;
margin:0;
padding:0 23px 40px 0;
}

ul#buttons {
width:200px;
clear:both;
margin:0 auto;
padding:0;
}

#buttons li {
list-style:none;
float:left;
margin:0;
padding:0 0 20px;
}

#product_full {
margin-top:-20px;
}

#product_full .left {
width:290px;
padding-right:20px;
float:left;
position:relative;
}

#product_full .right {
width:300px;
float:right;
text-align:right;
position:relative;
top:10px;
right:40px;
}

ul.ticks {
float:left;
margin:0 0 30px;
padding:0;
}

.ticks li {
background:url(../images/love.png) no-repeat left;
line-height:25px;
width:200px;
float:left;
display:block;
margin:0;
padding:0 0 0 25px;
}

#product_cart {
height:32px;
border-top:1px solid #ded6c5;
border-bottom:1px solid #ded6c5;
clear:both;
margin:10px 0;
padding:5px 20px;
}

#product_cart .price {
width:90%;
float:left;
font-family:unyu;
font-size:20px;
margin-top:5px;
color:#675237;
}

#similiar {
height:32px;
border-top:dotted #ffd1de;
clear:both;
width:90%;
float:left;
margin:10px 0 20px;
padding:5px 0;
}

#similiar .hed {
font-family:unyu;
font-size:24px;
font-weight:700;
margin-top:5px;
color:#675237;
}

#product_cart .qty {
width:150px;
float:left;
font-size:20px;
color:#675237;
}

#product_cart .qty input {
width:63px;
height:21px;
background-color:#FFF;
border:1px solid #ded6c5;
font-size:20px;
color:#5bb3ed;
margin:0;
padding:3px;
}

#button {
height:44px;
text-align:center;
}

.image_border {
border:1px solid #dfdfdf;
padding:3px;
}

.small_thumb li {
width:77px;
height:76px;
border:1px solid #dfdfdf;
list-style:none;
float:right;
margin:0 0 10px 10px;
padding:3px;
}

ul.ticklist {
padding:0 0 0 15px;
}

ul.ticklist li {
list-style:none;
background-image:url(../images/icon_tick_sml.gif);
background-position:left top;
background-repeat:no-repeat;
line-height:normal;
margin:0 0 7px;
padding:0 0 0 20px;
}

.service_table {
border-bottom:1px solid #88cfdf;
}

.service_table td {
color:#078dab;
font-size:12px;
height:28px;
padding:3px 8px;
}

th {
background-color:#88cfdf;
color:#fff;
font-weight:700;
border-bottom:1px solid #fff;
height:28px;
text-align:center;
}

.row1 {
background-color:#dbf1f5;
}

.row2 {
background-color:#ecfcff;
}

#column_right {
width:250px;
float:right;
font-size:12px;
}

#main_left {
width:600px;
float:left;
}

.side_menu {
width:100%;
margin-bottom:20px;
}

.side_menu h2 {
margin-bottom:10px;
background:url(../images/side_bar_title_bg.gif) top no-repeat;
height:24px;
padding:3px 0 0 10px;
}

.side_menu li {
list-style:none;
background:url(../images/list_detail.gif) no-repeat 5px;
border-bottom:1px dashed #ded6c5;
padding:4px 0 4px 22px;
}

.side_menu li a,.side_menu li a:link,.side_menu li a:visited {
text-decoration:none;
color:#846324;
}

.side_menu li a:hover {
color:#630;
}

.news_box_container {
width:600px;
margin-bottom:30px;
height:130px;
}

.news_box_container .image {
float:left;
width:130px;
height:130px;
padding:4px;
}

.news_box_container .text {
float:right;
width:440px;
height:112px;
font-size:12px;
line-height:17px;
padding:0;
}

.news_box_container .stats {
color:#999;
font-size:11px;
border-top:1px dashed #e2e2e2;
border-bottom:1px dashed #e2e2e2;
float:right;
width:440px;
margin-top:7px;
}

.news_box_container .stats a,.news_box_container .stats a:link,.news_box_container .stats a:visited {
color:#999;
}

.news_box_container .text h2 {
font-size:22px;
color:#037db0;
font-weight:700;
margin:10px 0;
}

.news_box_container .text h2 a:hover {
color:#960;
}

.stats ul {
list-style:none;
margin:0;
padding:0;
}

.stats ul li a,.stats ul li a:link,.stats ul li a:visited {
color:#1871b6;
text-decoration:none;
}

.portfolio_box {
width:431px;
height:300px;
float:left;
margin-bottom:30px;
}

.margin_left {
margin-left:18px;
}

.portfolio_box .image {
width:410px;
height:189px;
border:1px solid #dedede;
background-color:#f3f3f3;
margin-bottom:5px;
padding:9px;
}

.portfolio_box .portfolio_button {
clear:both;
margin-top:10px;
height:30px;
}

.portfolio_box .portfolio_button .titles {
font-size:20px;
float:left;
width:330px;
padding-top:5px;
color:#037b8d;
}

.portfolio_box .more_button {
float:right;
width:56px;
height:19px;
margin:0 10px 0 0;
}

.portfolio_box .description {
font-size:11px;
margin-bottom:5px;
color:#717171;
}

.date {
font-size:12px;
height:20px;
width:690px;
color:#999;
position:relative;
border-top:solid 2px #e2e2e2;
border-bottom:solid 2px #e2e2e2;
margin-top:-3px;
}

.date ul {
list-style:none;
top:20px;
left:40px;
position:relative;
margin:0;
padding:0;
}

.date ul li {
float:left;
width:600px;
margin:0;
padding:0 3px;
}

.pagi {
font-size:11px;
height:20px;
width:690px;
color:#999;
border-bottom:dashed 2px #e2e2e2;
margin-bottom:10px;
margin-top:-3px;
top:-20px;
left:-40px;
position:relative;
}

.pagi ul {
list-style:none;
top:20px;
left:40px;
position:relative;
margin:-3px 0 0;
padding:0;
}

.bottom_bar {
height:25px;
clear:both;
background-color:#f3f3f3;
text-align:center;
border-bottom:1px solid #dedede;
margin:10px auto;
padding:10px 0 0;
}

.buttons {
width:180px;
float:right;
margin-right:160px;
}

.view_all {
width:110px;
float:right;
margin-right:100px;
margin-top:-3px;
}

.case_study_box_container {
width:100%;
border-bottom:1px solid #e7e7e7;
margin-bottom:5px;
padding:5px 0;
}

.case_study_box_container .image {
float:left;
width:130px;
margin:10px 0 10px 22px;
}

.case_study_box_container .text {
float:right;
width:80%;
font-size:12px;
padding:5px 0;
}

.case_study_box_container h2 {
font-size:22px;
margin-bottom:10px;
}

.testimonial {
width:97%;
background-color:#f7f9fa;
border:1px solid #e5e5e5;
font-style:italic;
margin:15px 0 10px;
padding:10px;
}

.testimonial h3 {
margin-top:0;
}

#contact_left_column {
width:230px;
float:left;
}

#contact_form_wrapper {
width:380px;
float:left;
position:relative;
}

#map_wrapper {
float:right;
width:290px;
position:relative;
top:20px;
}

.left_details h1 {
font-size:20px;
}

.left_details p {
margin:15px 0!important;
}

.contact_title {
font-weight:700;
float:left;
width:70px;
}

.acc_title {
font-weight:700;
float:left;
width:100px;
}

.contact_detail {
float:left;
width:200px;
clear:right;
}

.acc_detail {
float:left;
width:500px;
clear:right;
}

.forms {
background-color:#FFF!important;
border:1px solid #c8cdd2!important;
font-family: "Times New Roman", Times, serif !important;
font-size:12px;
width:240px;
margin:-13px 0 5px;
padding:4px;
}

#contact {
border:0;
width:360px;
}

#contact_form_wrapper h1,a,#map_wrapper h4 {
color:#69cae0;
text-decoration:none;
}

#contact label {
float:left;
width:100%;
margin-top:5px;
margin-right:20px;
clear:left;
font-weight:700;
text-align:left;
height:32px;
}

#contact .button {
clear:right;
margin-top:10px;
text-transform:lowercase;
background:#d2f6fe;
border:none;
font-size:20px;
font-family:unyu;
font-weight:700;
text-align:center;
width:115px;
height:23px;
color:#69cae0;
-webkit-border-radius:5px;
border-radius:5px;
padding:2px 0 0;
}

#map_wrapper .button {
clear:right;
margin-top:10px;
text-transform:lowercase;
background:#d2f6fe;
border:none;
font-size:20px;
font-weight:700;
font-family:unyu;
text-align:center;
width:180px;
height:23px;
color:#69cae0;
-webkit-border-radius:5px;
border-radius:5px;
padding:2px 0 0;
}

#map {
width:250px;
height:48px;
border-bottom:1px solid #e5e5e5;
border-top:1px solid #e5e5e5;
margin-bottom:10px;
padding-top:5px;
}

#map .text {
width:198px;
float:left;
font-size:12px;
color:#666;
}

#map .icon {
width:32px;
height:32px;
float:right;
margin-top:5px;
}

#map a,#map a:link,#map a:visited {
text-decoration:none!important;
}

#map h3 {
color:#000;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:700;
line-height:normal;
margin:3px 0 0;
padding:0;
}

.googlemap {
width:280px;
height:246px;
float:right;
border:4px solid #e2e2e2;
margin-bottom:10px;
color:#666;
}

#connect_wrapper {
width:290px;
float:right;
}

#connect_wrapper h3 {
font-size:20px;
font-weight:400;
background:url(../images/underline.gif) bottom repeat-x;
margin:0;
padding:0 0 7px;
}

#connect li {
float:left;
list-style:none;
margin:0 8px;
padding:0;
}

#featured_products {
clear:both;
padding-top:5px;
}

#featured_products h2 {
background:url(../images/title_bar_long.gif) no-repeat top left;
width:703px;
height:29px;
padding:7px 0 0 10px;
}

#banner {
height:262px;
margin:0 0 20px;
}

#banner2 {
float:left;
width:468px;
}

.service_box_container {
border-bottom:1px dashed #ddd6c4;
margin-bottom:5px;
}

.service_box_container .image {
float:left;
width:67px;
height:67px;
margin:10px 0 0 22px;
}

.service_box_container .text {
float:right;
width:600px;
font-size:12px;
padding:12px 0;
}

.service_box_container .text h2 {
font-size:22px;
margin:0 0 5px;
padding:0;
}

.pink {
color:#f5bfcd;
}

.green {
color:#99dcd3;
}

.yellow {
color:#decf94;
}

.phpsearch_wrapper {
font-family:arial, sans-serif;
font-size:small;
}

.phpsearch_header {
background-color:#F0F7F9;
border-top:1px solid #6B90DA;
text-align:right;
padding:4px;
}

.phpsearch_list,.phpsearch_list li {
list-style:none;
margin:5px 0;
padding:0;
}

.phpsearch_list_item {
padding:8px 0 8px 4px;
}

.phpsearch_list_item:hover {
background-color:#EFEFEF;
}

.phpsearch_list_item h3 {
font-size:medium;
font-weight:400;
margin:0;
padding:0;
}

.phpsearch_importance {
font-size:small;
color:#999;
}

.phpsearch_error {
background:#FEF1EC;
color:#CD0A0A;
border:1px solid #CD0A0A;
margin:6px;
padding:3px;
}

.phpsearch_pagination {
text-align:center;
}

.phpsearch_pagination span {
padding:0 4px;
}

.phpsearch_bn {
font-size:large;
}

.phpsearch_pg {
font-size:medium;
}

.con-connect {
width:190px;
min-height:100px;
border:2px dotted #809ffa;
-webkit-border-radius:10px;
border-radius:10px;
background-color:#c8d6f3;
position:relative;
margin:20px 6px;
}

.con-connect img {
padding:12px 0;
}

.con-connect .yms {
height:35px;
position:relative;
top:-15px;
z-index:50;
}

.yms span {
position:relative;
top:5px;
left:20px;
}

.yms a {
position:absolute;
float:right;
right:10px;
top:-8px;
}

.con-connect .bbm {
margin-top:-8px;
}

.bbm img {
margin-left:2px;
}

.bbm .bbm-pin {
font-family:"Times New Roman", Times, serif;
color:#000;
width:150px;
margin-left:55px;
margin-top:-80px;
}

.con-connect .pn {
margin-top:30px;
margin-bottom:55px;
}

.pn img {
margin-left:10px;
}

.pn .nop {
font-family:"Times New Roman", Times, serif;
color:#000;
width:150px;
margin-left:55px;
margin-top:-100px;
}

.products_list {
margin-bottom:20px;
display:inline-block;
position:relative;
width:750px;
}

.products_list li {
float:left;
position:relative;
top:-20px;
left:-40px;
list-style:none;
margin-right:10px;
margin-bottom:10px;
display:inline-block;
width:164px;
}

.header-category {
margin-top:-8px;
width:680px;
}

.slide-category p {
font-size:18px;
color:#675237;
border-bottom:medium dotted #ffd1de;
padding:10px 0 10px 5px;
}

.img_prod {
width:160px;
height:180px;
background:url(../images/button-pink.jpg);
-webkit-border-radius:10px;
border-radius:10px 10px 0 0;
border:2px solid #e6317e;
}

.products_list a.product_image {
display:block;
margin-top:10px;
background:#fff;
width:144px;
}

.products_list .product_info {
width:150px;
height:30px;
margin:4px auto 0;
}

.products_list .product_info span.h3 {
font-size:11px;
font-weight:400;
text-align:center;
padding:1px 0 -20px;
line-height:11px;
}

.products_list .product_info span {
font-size:11px;
color:#fe80be;
display:block;
text-align:center;
padding:0;
}

.products_list .product_info a {
color:#999;
text-decoration:none;
font-weight:700;
}

.priceto,.addto {
width:80px;
background:#e6317e;
border:1px solid #F90;
}

.priceto a:hover,.addto a:hover {
color:#FC0;
}

.products_list .priceto {
color:#8a5c00;
font-size:11px;
float:left;
-webkit-border-radius:10px;
border-radius:0 0 0 10px;
position:relative;
padding:5px 0;
}

.products_list .addto {
color:#8a5c00;
font-size:11px;
float:right;
-webkit-border-radius:10px;
border-radius:0 0 10px 0;
position:relative;
padding:5px 0;
}

.kaskus {
margin:0 0 20px 5px;
}

img {
border:0;
outline:0;
margin:0;
padding:0;
}

#customForm span {
color:#F30;
font-size:9px;
}

#customForm {
margin-bottom:40px;
}

.full_page {
margin-left:40px;
margin-bottom:40px;
}

.full_page h1 {
color:#69cae0;
}

.products_list h2 {
margin-left:40px;
}

.warning {
color:#e826b6;
margin-left:15px;
}

.success {
color:#078dab;
}

.find_us {
float:left;
width:270px;
margin-left:40px;
padding:0 0 10px;
}

.find_us h2 {
float:left;
padding-right:25px;
color:#078dab;
}

.find_us a {
width:33px;
height:33px;
display:inline-block;
margin-right:2px;
background:no-repeat center bottom;
-moz-transition:all .2s ease-out 0;
-webkit-transition:all .2s ease-out;
}

.find_us a.twitter {
background-image:url(../images/twitter.png);
margin-top:20px;
}

.find_us a.facebook {
background-image:url(../images/facebook.png);
}

.find_us a.logokaskus {
background-image:url(../images/logokaskus.png);
}

.form-login {
margin-top:55px;
}

.form-login a {
position:relative;
float:right;
font-size:14px;
}

.form-login a.clogin {
margin-right:2px;
background:url(../images/icon/girl.png) no-repeat;
padding-left:20px;
font-family:unyu;
}

.unyu{
	font-family:unyu;
}
.form-login a.cregister,a.cregister {
margin-left:20px;
background:url(../images/icon/edit.png) no-repeat;
padding-left:20px;
font-family:unyu;
}

a.achange {
margin-left:10px;
background:url(../images/icon/edit.png) no-repeat;
padding-left:20px;
}

a.pchange {
margin-left:10px;
background:url(../images/icon/key.png) no-repeat;
padding-left:20px;
}

a.alogout {
margin-left:10px;
background:url(../images/icon/exit.png) no-repeat;
padding-left:20px;
}

.form-login a.clogout {
margin-left:10px;
margin-right:20px;
background:url(../images/icon/exit.png) no-repeat;
padding-left:20px;
font-family:unyu;
}

#cart_box .price a,#cart_box .price a:link,#cart_box .price a:visited,#footer a,#footer a:link,#footer a:visited {
color:#078dab;
text-decoration:none;
}

#cart_box .price a:hover,#footer a:hover,.stats ul li a:hover,.date ul li a:hover,.phpsearch_link a:hover {
text-decoration:underline;
}

.ie6_width .tr,.ie6_width .br {
right:-1px;
}

.ie6_height .br,.ie6_height .bl {
bottom:-1px;
}

ul.product_list,#product_cart form,.side_menu ul,.phpsearch_list_item p {
margin:0;
padding:0;
}

ul.small_thumb,ul#connect {
margin:10px 0 0;
padding:0;
}

.news_box_container .text p,.case_study_box_container .text p,.service_box_container .text p {
margin:0;
padding:0;
}

.news_box_container .text h2 a,.news_box_container .text h2 a:link,.news_box_container .text h2 a:visited,.pagi ul li a:hover,.phpsearch_link a {
text-decoration:none;
}

.stats ul li,.pagi ul li {
float:left;
margin:0;
padding:0 3px;
}

.date ul li a,.portfolio_box .date ul li a:link,.portfolio_box .date ul li a:visited,.pagi ul li a,.portfolio_box .date ul li a:link,.portfolio_box .date ul li a:visited {
color:#88b5c8;
text-decoration:none;
}

.phpsearch_input,.phpsearch_button {
font-size:17px;
}

.bbm-pin p span,.nop p span ,.tjo{
font-family:unyu;
font-size:16px;
font-weight:400;
color:#000;
}

.bbm-pin p,.nop p {
margin-bottom:-15px;
}

.priceto a,.addto a {
display:block;
color:#fff;
text-decoration:none;
text-align:center;
}

#customForm input.error,#customForm select.error,#customForm textarea.error {
background:#fde1ee;
border-color:#e77776;
}
.bottom-news{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:30px;
	background: #ccc; 
	z-index:1000;
	-webkit-box-shadow: 0px 0px 10px 1px ;
    box-shadow: 0px 0px 10px 1px ; 
}
.hnews{
	position:absolute;
	left:0;
	background:#f80077;
	height:100%;
	width:60px;
	font-family:unyu;
}
.hnews a{
	padding:6px;
	color:#fff;
	font-weight:600;
	font-size:15px;
	line-height:30px;
}
.cnews{
	position:absolute;
	left:60px;
	height:100%;
	width:80%;
	color:#666;
	padding:6px;
}
.onlinevisit{
	position:absolute;
	right:235px;
	margin-top:5px;
	background:#f80077;
	padding:0 10px;
	-webkit-border-radius: 30px;
border-radius: 30px; 
}
.onlinevisit a{
	color:#FFF;
	font-weight:bold;
}
.onchat{
	position:absolute;
	right:0;
	bottom:0;
	background: #ccc;
	width:310px;
	height:100%
}
/* ---------------------------------------CHAT---------------------------------------------------------- */
.chatbox {
	position: fixed;
	position:expression("absolute");
	width: 225px;
	display:none;
	z-index:2000;
}

.chatboxs{
	position:absolute;
	top:5px;
    right:10px;
	width: 220px;
	color: #ffffff;
	font-weight:bold;
	-webkit-border-radius: 30px;
border-radius: 30px; 
}
.onchatbox{
	background-color: #26ace2;
}
.offchatbox{
	background-color: #333;
}

.chatboxs a{
	display: inline-block;
	text-decoration:none;
	color:#FFF;
	width:100%;
	height:100%;
}

.chatboxhead {
	background-color: #f99d39;
	padding:7px;
	color: #ffffff;
	border-right:1px solid #f99d39;
	border-left:1px solid #f99d39;
	font-weight:bold;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0; 
}

.chatboxblink {
	background-color: #176689;
	border-right:1px solid #176689;
	border-left:1px solid #176689;
}

.chatboxcontent {
	font-family: arial,sans-serif;
	font-size: 11px;
	color: #333333;
	height:250px;
	width:209px;
	overflow-y:auto;
	overflow-x:auto;
	padding:7px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #eeeeee;
	background-color: #ffffff;
	line-height: 1.3em;
	text-align:left !important;
}
.chatboxcontent small{
	font-size:9px;
	color:#999;
}
.chatboxinput {
	padding: 5px;
	background-color: #ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.chatboxtextarea {
	width: 206px;
	height:44px;
	padding:3px 0pt 3px 3px;
	border: 1px solid #eeeeee;
	margin: 1px;
	overflow:hidden;
}

.chatboxtextareaselected {
	border: 2px solid #f99d39;
	margin:0;
}

.chatboxmessage {
	margin-left:1em;
}

.chatboxinfo {
	margin-left:-1em;
	color:#666666;

}

.chatboxmessagefrom {
	margin-left:-1em;
	font-weight: bold;
	font-size:10px;
}

.chatboxmessagecontent {
}

.chatboxoptions {
	float: right;
}

.chatboxoptions a {
	text-decoration: none;
	color: white;
	font-weight:bold;
	font-family:Verdana,Arial,"Bitstream Vera Sans",sans-serif;
}

.chatboxtitle {
	float: left;
}

.baggeocopy{
	text-decoration:none;
	color:#666;
	font-size:7px;
	font-weight:bold;
	font-size:9px;
	text-align:left !important;
}

/*---------------------------------------------------*/
.shopmodule { padding:3px; border:1px solid #CCC; min-height:80px; width:190px; margin-left:5px; }
h3.modtitle { margin:0; padding:5px 0; text-align:center; background-color:#444; color:#FFF; font-size:12px; }
#carts { padding:10px 3px; }
#carts p { margin:0 0 5px; font-size:9px; }
.cTitle { display:block; float:left; width:90px; font-weight:bold; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; /* SINGKAT TITLE SESUAI WIDTH */ }
.cQty { display:block; float:left; width:20px; margin-left:3px; }
.cPrice { display:block; float:left; text-align:right; width:55px; }
.removeCart { display:block; float:right; width:12px; height:12px; background:url(../images/delete.gif) 0 0 no-repeat; margin:2px 2px 0 0; }
.removeCart:hover { opacity:.6; }
.cTotal { border-top:1px solid #CCC; padding:3px 0 0; font-weight:bold; }
.cTotalTitle { display:block; float:left; width:90px; color:#e6317e;}
.cTotalPrice { display:block; float:left; width:87px; text-align:right; color:#e6317e; }
.productlist { float:left; width:155px; border:1px solid #e6317e; padding:5px; background:#f8f8f8; margin:0 10px 10px 0;
-webkit-border-radius:5px;
border-radius:5px; }
.productlist a { display:block; text-align:center; }
.productlist a span { display:block; font-size:13px; font-weight:bold; color:#666; border-bottom:1px solid #CCC; margin-bottom:3px; padding-bottom:3px; height:33px; }
.productlist img { margin-bottom:8px; }
.clr { clear:both; }
.botton { display:block; background-color:#e6317e; color:#FFF; padding:3px; margin-top:3px; text-align:center; font-size:14px; }
.botton:hover { background-color:#444; }
a.botton{
	color:#FFF;
}
